Subject: simultaneous linear equations

From: "O.Nicolotti" <[email-masked]>
Date: Wed, 4 Apr 2001 15:13:19 +0100

Thanks to everybody for the very useful suggestions. By the way 
"Numerical Recipes in C" proved to be a very good book for such 
problems. 
I finally wrote a C routine solving simultaneous linear equations. 
Given a data set of predictors X and the corresponding responses 
Y (as quite frequently in QSAR), the routine finds out the best 
fitting curve coefficients. 
If anybody needs, feel free to contact me.

Orazio